» Ubuntu » Paket

Error

two or more packages specified (atlantik-dev hardy-backports)